- name: Install packages
  package:
    name:
      - rustup
      - lldb # for lldb-vscode
      - musl # for building static binaries
      - rust-analyzer
      - cargo-semver-checks
      # ? - cargo-bloat
      # ? - cargo-outdated
      # ? - cargo-public-api
    state: present
